<?xml version="1.0" encoding="utf-8"?>
<Cinematic name="Example">
  <Scene name="Scene" PosY="0" Pitch="0.0" Roll="0.0" Yaw="0.0">
    <Group name="SceneRoot">
      <Camera name="ForzaCamera002" LensName="SLRZoom_70-200mmf2.8" FocalLength="200.0" FocalDistance="16.7148" Aperture="11.3731" Target="SceneRoot.ForzaCamera002_Target" space="car:player1:root" PosX="17.551" PosY="1.80233" PosZ="2.08668" Roll="0.0" />
      <Camera name="Rear_left_Dolly_in" LensName="SLRZoom_24-70mmf2.8" FocalLength="61.1358" FocalDistance="6.7782" Aperture="4.06208" Target="SceneRoot.Rear_left_Dolly_in_Target" space="car:player1:root" PosX="-2.6672" PosY="1.55503" PosZ="-7.92705" Roll="0.0" />
      <Camera name="ForzaCamera_Engine" LensName="SLRZoom_24-105mmf4" FocalLength="58.182" FocalDistance="7.70717" Aperture="7.11552" Target="SceneRoot.ForzaCamera_Engine_Target" space="car:player1:root" PosX="2.63102" PosY="2.93027" PosZ="-7.55025" Roll="0.0" />
      <Camera name="ForzaCamera005" LensName="SLRZoom_70-200mmf2.8" FocalLength="136.794" FocalDistance="5.30706" Aperture="7.08656" Target="SceneRoot.ForzaCamera005_Target" space="car:player1:carLocator_Engine" PosX="1.86398" PosY="1.42477" PosZ="-4.33038" Roll="-0.0246173" />
      <Camera name="Lambo_Engine001" LensName="SLRZoom_24-70mmf2.8" FocalLength="70.0" FocalDistance="2.67698" Aperture="11.6418" Target="SceneRoot.Lambo_Engine001_Target" space="car:player1:carLocator_Engine" PosX="1.88496" PosY="0.454034" PosZ="-1.82941" Roll="-0.0150842" />
      <Camera name="Top_Down_Lambo_Engine001" LensName="SLRZoom_24-70mmf2.8" FocalLength="57.7594" FocalDistance="3.35837" Aperture="7.88956" Target="SceneRoot.Top_Down_Lambo_Engine001_Target" space="car:player1:carLocator_Engine" PosX="-1.90158" PosY="0.502616" PosZ="-3.43673" Roll="-0.0150842" />
      <Camera name="Top_Down_Lambo_Engine" LensName="SLRZoom_24-105mmf4" FocalLength="96.8271" FocalDistance="8.96301" Aperture="11.4508" Target="SceneRoot.Top_Down_Lambo_Engine_Target" space="car:player1:carLocator_Engine" PosX="-4.36213" PosY="2.90968" PosZ="-5.72346" Roll="-0.0150842" />
      <Camera name="ForzaCamera003" LensName="SLRZoom_24-105mmf4" FocalLength="85.0" FocalDistance="10.251" Aperture="4.0" Target="SceneRoot.ForzaCamera003_Target" PosX="-2.75542" PosY="3.13915" PosZ="11.4696" Roll="0.0" />
      <Camera name="ForzaCamera001" LensName="Prime_135mmf2" FocalLength="135.0" FocalDistance="8.28549" Aperture="22.0" Target="SceneRoot.ForzaCamera001_Target" PosX="-10.5886" PosY="0.563989" PosZ="8.86667" Roll="0.0" />
      <Camera name="Rear_3_4_Dolly_out" LensName="SLRZoom_24-105mmf4" FocalLength="83.4459" FocalDistance="5.16642" Aperture="4.0" Target="SceneRoot.Rear_3_4_Dolly_out_Target" PosX="3.56654" PosY="1.30473" PosZ="-5.91206" Roll="-0.197309" />
      <Director name="ForzaDirector001" CurrentCamera="ForzaCamera_Engine" FadeR="0.0" FadeG="0.0" FadeB="0.0" FadeA="0.0" />
      <TargetObject name="ForzaCamera002_Target" space="car:player1:root" PosX="0.307374" PosY="0.608771" PosZ="-1.60537" />
      <TargetObject name="Rear_left_Dolly_in_Target" space="car:player1:root" PosX="-0.588087" PosY="0.814049" PosZ="-1.14801" />
      <TargetObject name="ForzaCamera_Engine_Target" space="car:player1:root" PosX="-0.106181" PosY="-0.128101" PosZ="0.942105" />
      <TargetObject name="ForzaCamera005_Target" space="car:player1:carLocator_Engine" PosX="0.0823472" PosY="-0.0971975" PosZ="0.0779732" />
      <TargetObject name="Lambo_Engine001_Target" space="car:player1:carLocator_Engine" PosX="-0.0448901" PosY="-0.244091" PosZ="0.368127" />
      <TargetObject name="Top_Down_Lambo_Engine001_Target" space="car:player1:carLocator_Engine" PosX="0.278299" PosY="-0.117822" PosZ="0.252346" />
      <TargetObject name="Top_Down_Lambo_Engine_Target" space="car:player1:carLocator_Engine" PosX="0.810863" PosY="-0.780731" PosZ="1.12675" />
      <TargetObject name="ForzaCamera003_Target" PosX="0.657824" PosY="1.31468" PosZ="2.44648" />
      <TargetObject name="ForzaCamera001_Target" PosX="0.634844" PosY="0.749127" PosZ="1.62702" />
      <TargetObject name="Rear_3_4_Dolly_out_Target" PosX="5.19585" PosY="0.593656" PosZ="-0.584406" />
      <CarProxy carid="player1" Steering="0.0" HandBrake="false" name="ForzaCarProxy001" PosX="-0.0179065" PosY="0.0" PosZ="0.568104" Pitch="0.0" Roll="0.0" Yaw="0.0" NoCarPositioning="false" />
      <UIPanel name="ForzaUIPanel_Engine" UIScene="AutovistaEnginePanel" UseExisting="false" PosX="1.07689" PosY="1.13844" PosZ="-2.23867" Pitch="-1.57949e-006" Roll="0.00599861" Yaw="0.253624" ScaleX="0.865088" ScaleY="0.908294" ScaleZ="0.865088" />
    </Group>
  </Scene>
  <Timeline duration="50" looping="false">
    <Track path="SceneRoot.ForzaCamera002.PosX">
      <Key time="3.23125" value="17.551" />
      <Key time="12.7312" value="17.551" />
    </Track>
    <Track path="SceneRoot.ForzaCamera002.PosZ">
      <Key time="3.23125" value="2.08668" />
      <Key time="12.7312" value="3.40007" />
    </Track>
    <Track path="SceneRoot.ForzaCamera002.PosY">
      <Key time="3.23125" value="1.80233" />
      <Key time="12.7312" value="1.80233" />
    </Track>
    <Track path="SceneRoot.ForzaCamera002.FocalDistance">
      <Key time="3.23125" value="16.7148" />
      <Key time="12.7312" value="17.035" />
    </Track>
    <Track path="SceneRoot.Rear_left_Dolly_in.PosX">
      <Key time="37.7313" value="-2.6672" OutTanVal="0.0" OutTanLen="0.291679" OutTanType="user" />
      <Key time="50.7" value="-3.12402" InTanVal="0.0" InTanLen="0.666266" InTanType="user" />
    </Track>
    <Track path="SceneRoot.Rear_left_Dolly_in.PosZ">
      <Key time="37.7313" value="-7.92705" OutTanVal="0.0251055" OutTanLen="0.215374" OutTanType="user" />
      <Key time="50.7" value="-8.60326" InTanVal="-0.0105266" InTanLen="0.513657" InTanType="user" />
    </Track>
    <Track path="SceneRoot.Rear_left_Dolly_in.PosY">
      <Key time="37.7313" value="1.55503" />
      <Key time="50.7" value="1.55503" />
    </Track>
    <Track path="SceneRoot.Rear_left_Dolly_in.FocalDistance">
      <Key time="37.7313" value="6.7782" OutTanVal="0.0" OutTanLen="0.291679" OutTanType="user" />
      <Key time="50.7" value="7.91619" InTanVal="0.0" InTanLen="0.666266" InTanType="user" />
      <Key time="36.8063" value="6.7782" />
      <Key time="50.4625" value="7.91619" />
      <Key time="54.0625" value="7.91619" />
      <Key time="67.0313" value="7.91619" />
    </Track>
    <Track path="SceneRoot.ForzaCamera_Engine.PosX">
      <Key time="14.2" value="2.63102" />
      <Key time="36.4" value="2.63102" />
    </Track>
    <Track path="SceneRoot.ForzaCamera_Engine.PosZ">
      <Key time="14.2" value="-7.55025" />
      <Key time="36.4" value="-6.16506" />
    </Track>
    <Track path="SceneRoot.ForzaCamera_Engine.PosY">
      <Key time="14.2" value="2.93027" />
      <Key time="36.4" value="2.93027" />
    </Track>
    <Track path="SceneRoot.ForzaCamera_Engine.FocalDistance">
      <Key time="14.2" value="8.10717" />
      <Key time="36.4" value="8.10717" />
      <Key time="-5" value="7.70717" />
      <Key time="-4.93125" value="7.70717" />
      <Key time="6.03125" value="7.70717" />
      <Key time="7" value="7.53945" />
      <Key time="8.1625" value="7.80717" />
      <Key time="11.0313" value="8.10717" />
      <Key time="12.1313" value="8.10717" />
      <Key time="15.1187" value="8.10717" />
      <Key time="25.2" value="8.10717" />
      <Key time="29.5625" value="5.83717" />
      <Key time="33.4313" value="8.10717" />
      <Key time="36.4188" value="8.10717" />
    </Track>
    <Track path="SceneRoot.ForzaCamera005.PosX">
      <Key time="18.8" value="1.86398" />
      <Key time="41.7625" value="2.41944" />
    </Track>
    <Track path="SceneRoot.ForzaCamera005.PosZ">
      <Key time="18.8" value="-4.33038" />
      <Key time="41.7625" value="-4.33038" />
    </Track>
    <Track path="SceneRoot.ForzaCamera005.PosY">
      <Key time="18.8" value="1.42477" />
      <Key time="41.7625" value="1.42477" />
    </Track>
    <Track path="SceneRoot.ForzaCamera005.FocalDistance">
      <Key time="18.8" value="5.30706" />
      <Key time="41.7625" value="5.30706" />
      <Key time="38.4437" value="5.30706" />
    </Track>
    <Track path="SceneRoot.Lambo_Engine001.PosX">
      <Key time="4.4" value="1.88496" />
      <Key time="23.4312" value="1.88496" />
    </Track>
    <Track path="SceneRoot.Lambo_Engine001.PosZ">
      <Key time="4.4" value="-1.82941" />
      <Key time="23.4312" value="-1.82941" />
    </Track>
    <Track path="SceneRoot.Lambo_Engine001.PosY">
      <Key time="4.4" value="0.454034" />
      <Key time="23.4312" value="0.66856" />
    </Track>
    <Track path="SceneRoot.Lambo_Engine001.FocalDistance">
      <Key time="4.4" value="2.67698" />
      <Key time="23.4312" value="2.67698" />
      <Key time="14.2437" value="2.67698" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine001.PosX">
      <Key time="2.33125" value="-1.90158" />
      <Key time="16.2625" value="-1.59286" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine001.PosZ">
      <Key time="2.33125" value="-3.43673" />
      <Key time="16.2625" value="-3.35279" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine001.PosY">
      <Key time="2.33125" value="0.502616" />
      <Key time="16.2625" value="0.38148" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine001.FocalDistance">
      <Key time="2.33125" value="3.35837" />
      <Key time="16.2625" value="3.35838" />
      <Key time="6.90625" value="3.35837" />
      <Key time="7.16875" value="3.35864" />
      <Key time="8.33125" value="3.3586" />
      <Key time="13.4187" value="3.35844" />
      <Key time="17.1" value="3.35837" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine.PosX">
      <Key time="-0.6875" value="-4.39541" />
      <Key time="32.8812" value="-2.77606" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine.PosZ">
      <Key time="-0.6875" value="-5.76808" />
      <Key time="32.8812" value="-3.59691" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine.PosY">
      <Key time="-0.6875" value="2.94434" />
      <Key time="32.8812" value="1.25775" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine.FocalDistance">
      <Key time="-0.6875" value="8.96301" />
      <Key time="32.8812" value="6.19091" />
      <Key time="-0.7875" value="8.96301" />
      <Key time="27.9875" value="6.64399" />
      <Key time="32.8937" value="6.19091" />
      <Key time="-14.7312" value="8.96301" />
      <Key time="-4.83125" value="8.96301" />
      <Key time="-1.2" value="8.96301" />
      <Key time="-1.1" value="8.96301" />
      <Key time="0" value="8.96301" />
      <Key time="0.6" value="8.91268" />
      <Key time="0.7" value="8.9043" />
      <Key time="4.18125" value="8.61238" />
      <Key time="4.19375" value="8.61137" />
      <Key time="6.33125" value="8.43286" />
      <Key time="6.6" value="8.41059" />
      <Key time="10.9625" value="8.04669" />
      <Key time="11.2312" value="8.02451" />
      <Key time="17.1625" value="7.53256" />
      <Key time="20.3312" value="7.27097" />
      <Key time="21" value="7.21643" />
      <Key time="28.7" value="6.57829" />
      <Key time="30.9" value="6.37449" />
      <Key time="48.95" value="6.19091" />
    </Track>
    <Track path="SceneRoot.ForzaCamera003.PosX">
      <Key time="13.5375" value="-2.75542" OutTanVal="0.0" OutTanLen="0.3333" OutTanType="user" />
      <Key time="32.6688" value="-2.61755" InTanVal="0.0159049" InTanLen="0.268802" InTanType="user" />
    </Track>
    <Track path="SceneRoot.ForzaCamera003.FocalDistance">
      <Key time="13.5375" value="10.251" OutTanVal="0.0" OutTanLen="0.3333" OutTanType="user" />
      <Key time="32.6688" value="10.251" InTanVal="0.318098" InTanLen="0.268802" InTanType="user" />
    </Track>
    <Track path="SceneRoot.ForzaCamera001.PosX">
      <Key time="2.5625" value="-10.5886" />
      <Key time="11.3625" value="-10.5886" />
    </Track>
    <Track path="SceneRoot.ForzaCamera001.PosZ">
      <Key time="2.5625" value="8.86667" />
      <Key time="11.3625" value="9.02852" />
    </Track>
    <Track path="SceneRoot.ForzaCamera001.PosY">
      <Key time="2.5625" value="0.563989" />
      <Key time="11.3625" value="0.563989" />
    </Track>
    <Track path="SceneRoot.ForzaCamera001.FocalDistance">
      <Key time="2.5625" value="8.28549" />
      <Key time="11.3625" value="8.28549" />
    </Track>
    <Track path="SceneRoot.Rear_3_4_Dolly_out.PosX">
      <Key time="15.1625" value="3.56654" />
      <Key time="26.4937" value="3.57598" />
    </Track>
    <Track path="SceneRoot.Rear_3_4_Dolly_out.PosZ">
      <Key time="15.1625" value="-5.91206" />
      <Key time="26.4937" value="-6.22251" />
    </Track>
    <Track path="SceneRoot.Rear_3_4_Dolly_out.PosY">
      <Key time="15.1625" value="1.30473" />
      <Key time="26.4937" value="1.31417" />
    </Track>
    <Track path="SceneRoot.Rear_3_4_Dolly_out.FocalDistance">
      <Key time="15.1625" value="5.16642" />
      <Key time="26.4937" value="5.16642" />
      <Key time="24.2687" value="5.16642" />
    </Track>
    <Track path="SceneRoot.ForzaDirector001.CurrentCamera">
      <Key time="0" value="Top_Down_Lambo_Engine" />
      <Key time="5.2" value="Top_Down_Lambo_Engine001" />
      <Key time="10.6062" value="Lambo_Engine001" />
      <Key time="17.3312" value="Rear_3_4_Dolly_out" />
      <Key time="24.5" value="ForzaCamera_Engine" />
      <Key time="31.9625" value="ForzaCamera005" />
      <Key time="40.8" value="Rear_left_Dolly_in" />
    </Track>
    <Track path="SceneRoot.ForzaDirector001.FadeA">
      <Key time="0" value="1.0" />
      <Key time="1.2" value="0.0" />
      <Key time="4.33125" value="0.0" />
      <Key time="5.2" value="1.0" />
      <Key time="5.2625" value="1.0" />
      <Key time="6.1625" value="0.0" />
      <Key time="9.7" value="0.0" />
      <Key time="10.6062" value="1.0" />
      <Key time="10.675" value="1.0" />
      <Key time="11.575" value="0.0" />
      <Key time="16.3625" value="0.0" />
      <Key time="17.3312" value="1.0" />
      <Key time="17.4" value="1.0" />
      <Key time="18.4" value="0.0" />
      <Key time="23.5" value="0.0" />
      <Key time="24.5" value="1.0" />
      <Key time="24.5625" value="1.0" />
      <Key time="25.6" value="0.0" />
      <Key time="30.8625" value="0.0" />
      <Key time="31.9625" value="1.0" />
      <Key time="32.0313" value="1.0" />
      <Key time="33.0625" value="0.0" />
      <Key time="39.8" value="0.0" />
      <Key time="40.8" value="1.0" />
      <Key time="40.8625" value="1.0" />
      <Key time="41.9" value="0.0" />
      <Key time="48.4" value="0.0" />
      <Key time="49.7" value="1.0" />
    </Track>
    <Track path="SceneRoot.Rear_left_Dolly_in_Target.PosX">
      <Key time="37.7313" value="-0.588087" />
      <Key time="50.7" value="-0.588087" />
    </Track>
    <Track path="SceneRoot.Rear_left_Dolly_in_Target.PosZ">
      <Key time="37.7313" value="-1.51829" />
      <Key time="50.7" value="-1.1416" />
    </Track>
    <Track path="SceneRoot.Rear_left_Dolly_in_Target.PosY">
      <Key time="37.7313" value="0.814049" />
      <Key time="50.7" value="0.814049" />
    </Track>
    <Track path="SceneRoot.ForzaCamera_Engine_Target.PosX">
      <Key time="14.2" value="-0.106181" />
      <Key time="36.4" value="-0.106181" />
    </Track>
    <Track path="SceneRoot.ForzaCamera_Engine_Target.PosZ">
      <Key time="14.2" value="-0.443084" />
      <Key time="36.4" value="0.942105" />
    </Track>
    <Track path="SceneRoot.ForzaCamera_Engine_Target.PosY">
      <Key time="14.2" value="-0.128101" />
      <Key time="36.4" value="-0.128101" />
    </Track>
    <Track path="SceneRoot.ForzaCamera005_Target.PosX">
      <Key time="18.8" value="-0.396297" />
      <Key time="41.7625" value="0.159161" />
    </Track>
    <Track path="SceneRoot.ForzaCamera005_Target.PosZ">
      <Key time="18.8" value="0.0779732" />
      <Key time="41.7625" value="0.0779732" />
    </Track>
    <Track path="SceneRoot.ForzaCamera005_Target.PosY">
      <Key time="18.8" value="-0.0971975" />
      <Key time="41.7625" value="-0.0971975" />
    </Track>
    <Track path="SceneRoot.Lambo_Engine001_Target.PosX">
      <Key time="4.4" value="-0.0448902" />
      <Key time="23.4312" value="-0.0448902" />
    </Track>
    <Track path="SceneRoot.Lambo_Engine001_Target.PosZ">
      <Key time="4.4" value="0.368127" />
      <Key time="23.4312" value="0.368127" />
    </Track>
    <Track path="SceneRoot.Lambo_Engine001_Target.PosY">
      <Key time="4.4" value="-0.458616" />
      <Key time="23.4312" value="-0.244091" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine001_Target.PosX">
      <Key time="2.33125" value="-0.0304169" />
      <Key time="16.2625" value="0.278299" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine001_Target.PosZ">
      <Key time="2.33125" value="0.168405" />
      <Key time="16.2625" value="0.252346" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine001_Target.PosY">
      <Key time="2.33125" value="0.00331421" />
      <Key time="16.2625" value="-0.117822" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine_Target.PosX">
      <Key time="-0.7875" value="0.484183" />
      <Key time="27.9875" value="1.03536" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine_Target.PosZ">
      <Key time="-0.7875" value="1.12675" />
    </Track>
    <Track path="SceneRoot.Top_Down_Lambo_Engine_Target.PosY">
      <Key time="-0.7875" value="-0.780731" />
      <Key time="32.8937" value="-0.780731" />
    </Track>
    <Track path="SceneRoot.ForzaCamera003_Target.PosX">
      <Key time="13.5375" value="0.519952" OutTanVal="0.0" OutTanLen="0.3333" OutTanType="user" />
      <Key time="32.6688" value="0.657824" InTanVal="0.0171942" InTanLen="0.248647" InTanType="user" />
    </Track>
    <Track path="SceneRoot.ForzaCamera001_Target.PosX">
      <Key time="2.5625" value="0.634844" />
      <Key time="11.3625" value="0.634844" />
    </Track>
    <Track path="SceneRoot.ForzaCamera001_Target.PosZ">
      <Key time="2.5625" value="1.46517" />
      <Key time="11.3625" value="1.62702" />
    </Track>
    <Track path="SceneRoot.ForzaCamera001_Target.PosY">
      <Key time="2.5625" value="0.749127" />
      <Key time="11.3625" value="0.749127" />
    </Track>
    <Track path="SceneRoot.Rear_3_4_Dolly_out_Target.PosX">
      <Key time="15.1625" value="5.19585" />
      <Key time="26.4937" value="5.20529" />
    </Track>
    <Track path="SceneRoot.Rear_3_4_Dolly_out_Target.PosZ">
      <Key time="15.1625" value="-0.584406" />
      <Key time="26.4937" value="-0.894857" />
    </Track>
    <Track path="SceneRoot.Rear_3_4_Dolly_out_Target.PosY">
      <Key time="15.1625" value="0.593656" />
      <Key time="26.4937" value="0.603095" />
    </Track>
    <Track path="SceneRoot.ForzaCarProxy001.PosX">
      <Key time="0" value="-0.0179065" InTanType="step" OutTanType="step" />
      <Key time="5.2" value="5.24397" InTanType="step" OutTanType="step" />
      <Key time="24.5" value="-0.352146" InTanType="step" OutTanType="step" />
      <Key time="40.8" value="-0.352146" OutTanType="step" InTanType="step" />
      <Key time="50" value="0.0" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaCarProxy001.ResetPosition">
      <Key time="0" value="true" />
      <Key time="5.2" value="true" />
      <Key time="24.5" value="true" />
      <Key time="40.8" value="true" />
      <Key time="50" value="true" />
      <Key time="14.0625" value="true" />
    </Track>
    <Track path="SceneRoot.ForzaCarProxy001.PosZ">
      <Key time="0" value="0.568104" InTanType="step" OutTanType="step" />
      <Key time="5.2" value="0.536086" InTanType="step" OutTanType="step" />
      <Key time="24.5" value="0.307275" InTanType="step" OutTanType="step" />
      <Key time="40.8" value="0.307275" OutTanType="step" InTanType="step" />
      <Key time="50" value="0.568104" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaCarProxy001.PosY">
      <Key time="0" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="5.2" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="24.5" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="40.8" value="0.0" OutTanType="step" InTanType="step" />
      <Key time="50" value="0.0" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaCarProxy001.Pitch">
      <Key time="0" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="5.2" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="24.5" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="40.8" value="0.0" OutTanType="step" InTanType="step" />
      <Key time="50" value="0.0" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaCarProxy001.Roll">
      <Key time="0" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="5.2" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="24.5" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="40.8" value="0.0" OutTanType="step" InTanType="step" />
      <Key time="50" value="0.0" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaCarProxy001.Yaw">
      <Key time="0" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="5.2" value="0.0" InTanType="step" OutTanType="step" />
      <Key time="24.5" value="0.152516" InTanType="step" OutTanType="step" />
      <Key time="40.8" value="1.05045" OutTanType="step" InTanType="step" />
      <Key time="50" value="0.0" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaCarProxy001.Steering">
      <Key time="0" value="0.0" OutTanType="step" />
      <Key time="14.0625" value="0.45396" InTanType="step" OutTanType="step" />
      <Key time="40.8" value="-0.785398" InTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaUIPanel_Engine.PosX">
      <Key time="0" value="1.07689" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaUIPanel_Engine.PosZ">
      <Key time="0" value="-2.23867" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaUIPanel_Engine.PosY">
      <Key time="0" value="1.13844" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaUIPanel_Engine.Pitch">
      <Key time="0" value="-1.57949e-006" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaUIPanel_Engine.Roll">
      <Key time="0" value="0.00599861" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaUIPanel_Engine.Yaw">
      <Key time="0" value="0.253624" InTanType="step" OutTanType="step" />
    </Track>
    <Track path="SceneRoot.ForzaUIPanel_Engine.UIEvent">
      <Key time="24.8" value="show" />
      <Key time="31.5625" value="hidetransition" />
    </Track>
  </Timeline>
</Cinematic>